@echo off
setlocal
rem 
rem  NAME
rem      tsbiff 
rem 
rem  SYNOPSIS
rem      tsbiff &
rem 
rem  AUTHOR: 
rem      Jan-Henrik Haukeland, hauk@tildeslash.com
rem 
rem  CVS INFO
rem      $Id: tsbiff.bat,v 1.5 1999/03/23 03:46:01 hauk Exp $

rem set JAVA_HOME=C:\jdk1.1.7B

if "%JAVA_HOME%"=="" goto :novar
set TS_HOME=..

set TS_JAR=%TS_HOME%\lib\tsbiff.jar
set SWING_JAR=%TS_HOME%\lib\swing.jar

set CLASSPATH=%JAVA_HOME%\lib\classes.zip;%TS_JAR%;%SWING_JAR%;.

%JAVA_HOME%\bin\java -mx8m -classpath %CLASSPATH%  ts.Arch


:novar
	echo "JAVA_HOME environment variable not set. Either edit JAVA_HOME"
	echo "in this script or set the JAVA_HOME variable beforehand"
	pause
endlocal
